.news-item {margin:0 0 15px 0;}
.news-item span.date {font-size:90%;}
.news-item-comment form {margin:20px 0px 0px;display:block;clear:both;}
.news-item-comment .prev {float:left;margin:4px 12px 5px 0;}
.news-item .date,
.menu-categories .date,
.news-item-content .date{
    color:#999999;
    font-size:11px;
}
.clearing {clear:both;font-size:1px;height:1px;line-height:1px;}
.news-item-content .comment-item {margin:10px 0 0 0;}
.news-item-content .comment-item .username {font-size:12px;margin:0px;color:#1E7EC8;display:inline;}
.block.news-categories {border:1px solid #C4C1BC;margin:0 0 15px;}
.block.news-categories .block-title {
    background:url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent;
    border-bottom:1px solid #ddd;
    padding:2px 9px;
}
.block.news-categories .menu-categories {margin:0px;padding:5px 9px;}
.block.news-categories .menu-categories h5, .menu-categories ul li{font-size:11px;margin:0px;}
.block.news-categories .block-title strong {color:#E26703;display:block;font:bold 12px/16px Arial,Helvetica,sans-serif;min-height:16px;padding:1px 0;text-transform:uppercase;}

.news {text-align:justify;}
.news-item-content small {font-size:10px;}
.news-item {clear:both;}
.news_image {float:left;margin:3px 10px 5px 0px;}
.news-item .description {
    text-align:justify;
    }
.news-item .comment {
    float:right;
    font-size:11px;
    padding-top:5px;
    }
.news-item-content .social {
    padding-top:10px;
    height:35px;
    }
.news-item-content .social .google_button {
    float:left;
    width:80px;
    overflow:hidden;
    }
.news-item-content .social .fb-like {
    float:left;
    }

.news-item-comment {
    clear:both;
    padding-bottom:20px;
    }
.news-item-comment p.required {
    text-align:left;
    }
.news .loadfile {
    text-align:right;
    }
.news .loadfile a {
    background: url(images/i_attached.gif) 0px 0px no-repeat;
    padding:1px 0 0 20px;
    }
#postComment label {
    float:left;
    width:80px;
    }
#postComment .input-box {
    padding-bottom:9px;
    }
#postComment input[type="text"] {
    width:200px;
    }
label .required {
    color:red;
    }
#postComment .validation-advice {
    margin-left:80px;
    }
#postComment .button-set {
    padding-left:80px;
    }

#comment_block .comment-item div {
    padding-left:10px;
    }

/*-- pager --*/
.news-item-comment .pager {
    background:none;
    margin-top:20px;
    padding-top:10px;
    text-align:left;
    }
.news-item-comment .pager span {
    cursor:pointer;
    border:1px solid #dadfe0;
    float:left;
    height:19px;
    width:20px;
    text-align:center;
    margin-right:6px;
    line-height:19px;
    }
.news-item-comment .pager span.current {
    cursor:default;
    background:#c6c6c6;
    }
.news-item-comment .pager span:hover {
    background:#c6c6c6;
    }
.news-item-comment .pager #prev,
.news-item-comment .pager #next {
    border:none !important;
    background:none !important;
    padding:0px !important;
    margin:0px !important;
    width:auto !important;
    }
.news-item-comment .pager .prev,
.news-item-comment .pager .next {
    width:auto;
    padding:0 5px;
    margin-top:0px;
    }
/*-- /pager --*/
.print-btn {
    float:right;
    background: url(images/i_print.gif) 0px 0px no-repeat;
    padding-left:20px;
    }
#clloader {
    position:absolute;
    margin-left:333px
    }
/*
.tags {
    background: url(images/i-tags.gif) 0px 1px no-repeat;
    padding-left:20px;
    }
*/
.news-item-grid {
    clear:none !important; padding:0px !important; margin:13px 13px 0 0 !important; 
    float:left; width:210px; height:118px; position:relative; background:#f2f2f2; border:1px solid #e9eaea;
}
.news-item-grid  a {color:#000; text-decoration:none; display:block; width:100%; height:118px;}
.news_image_grid {margin:0px !important;}
.news_text_grid {margin:0px !important; padding:5px;}
.news-item-grid img {float:left;}
.underlayer_grid {position:absolute; bottom:0px; width:200px; padding:4px 3px 3px 7px; background:rgba(204,204,204,0.6); line-height:16px; min-height:33px;}
.underlayer_grid h5 {margin:0px; display:inline;}
.underlayer_grid h5,
.underlayer_grid .date {color:#000;}
.news-item-grid:hover .underlayer_grid {background:rgba(204,204,204,0.8);}

.view-mode {margin:10px 0 0 0;}
